html {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-color: #0099CC;
	background-image: url(background_repeat.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#container {
	background-color: white;
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
	padding: 0px;
	margin: 0px auto;
	width: 980px;
}
#totem {
	background-image: url(border.jpg);
	background-repeat: repeat-y;		
	background-position: left top;
	width: 980px;
	margin: 0;
	padding: 0;
}
#header {
	width: 992px;
	height: 269px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px;
}
#header span {
	visibility: hidden;
}
#indexbar {
	width: 245px;
	min-height: 371px;
	float: left;
	margin-top: -25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 115px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(indexbar_top.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.1em;
	color: #000000;
	background-image: url(indexbar_button.png);
}
#indexbar #search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#indexbar #search_form #search_string_main_page {
	width: 140px;
	font-size: 1em;
	margin-right: 3px;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 3px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 1.2em;
	width: 225px;
	color: #000000;
	background-image: url(indexbar_button.png);
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	color: #000000;
	background-image: url(indexbar_button_hover.png);
	width: 225px;
	padding-right: 20px;
}
#content {
	overflow: hidden;
	float: left;
	width: 580px;
	display: inline;
	padding: 0;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-left: 20px;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #FFFFFF;
	padding-top: 250px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	height: 41px;
	margin: 0;
	width: 900px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FC0;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}